form {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 1cm;
    margin-right: 10cm;
    margin-left: 10cm;
    background-color: yellow;
    border: 1px solid black;
    text-align: center;
    font-size: xx-large;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
} 

.active {
    background-color: yellow;
}

#form {
    display: none;
}